/*
-----------------------------------------------
site floralworld.ru
Basic style.css
Author: Mityaeva Marina (Asio Otus)  
Version:  10 Sent 2007
----------------------------------------------- */
/* Links (ссылки)
 * Navigation (навигация)
 * Tables (таблицы)
 * Text (текст)
 * Headings заголовки)
 * Divs  
 * Lists (списки)
 * Search (поиск)
 * Misc (прочее)*/ 
 
 
~* {
	margin: 0;
}

body
{
	font: 90%/130% Tahoma verdana sans-serif;
	background-color: #e9f1ec;
	cursor: default;
	background-image: url(images/backdrop.png);
	background-repeat: repeat-x;
	background-position: top;
	margin: 0;
	padding: 0;
	
}

/* Normal, standard links. */
a:link {
	color: #369;
	text-decoration: underline;
}
a:visited {
	color: #708090;
	text-decoration: underline;
}
a:hover {
	color: #A52A2A;
	text-decoration: underline;
}

/**********Page Styles **********/

#pagebox-bg {
	width:70%;
	min-width: 960px;
	background-image: url(images/pagebox_bg.png);
	background-repeat: repeat-x;
	background-color: #FFF;
	margin: 0 auto 0 auto;
	padding: 0 30px 15px 30px;
	-webkit-box-shadow: 0 1px 12px rgba(0,0,0,0.4);
	-moz-box-shadow: 0 1px 12px rgba(0,0,0,0.4);
	box-shadow: 0 1px 12px rgba(0,0,0,0.4);
}
#pagebox-bgSearch {
	width:70%;
	min-width: 960px;
	background-image: url(images/pagebox_bg.png);
	background-repeat: repeat-x;
	background-color: #FFF;
	margin: 0 auto 0 auto;
	padding: 0 30px 15px 30px;
	-webkit-box-shadow: 0 1px 12px rgba(0,0,0,0.4);
	-moz-box-shadow: 0 1px 12px rgba(0,0,0,0.4);
	box-shadow: 0 1px 12px rgba(0,0,0,0.4);
}

/* =Navigation ()
----------------------------------------------- */
/*menu navlist horizontal topNav*/
div.topnav {
	clear: both;
	text-align: right;
	padding-bottom: 10px;
	vertical-align: top;
}

#mainlevel-nav {
	padding: 5px;
	font: normal normal bold 13px Arial, Helvetica, sans-serif;
}
#mainlevel-nav, #mainlevel-nav a {
	color: #1A6439;
	text-decoration: none;
}
/*menu navlist horizontal topmenu*/

#topmenu * {
	padding: 0;
	}
topmenu {
	z-index: 100;
	padding: 5px 0 5px 0;
	margin: 5px 0 5px 0;
	font-family: tahoma,verdana, sans-serif;

}
#topmenu ul {
   z-index: 100;
	padding: 5px 0 5px 0;
	margin: 5px 0 5px 0;
	font-family: tahoma,verdana, sans-serif;
}
#topmenu ul li {
	margin: 0;
	padding: 0;
	list-style: none;
	float: left;	
	vertical-align: text-top;
}
#topmenu ul li a:link, #topmenu ul li a:visited {
	 display: inline-block;
	text-transform: uppercase;
	text-decoration: none;
	cursor: pointer;
	background: #81aa96;
	border: 1px solid #ddd;
	border-right: 1px solid #bbb;
	border-bottom: 1px solid #aaa;
	border-radius: 3px;
	box-shadow: 1px 1px 1px rgba(0,0,0,0.1);
	padding: 0 8px;
	margin: 0 0 0 5px;
	overflow: visible;
	color: white;
	font-size: 0.8em;
	height: 2.2em;
	line-height: 2.2em;
	}
	
#topmenu ul li a:hover {
	color: #cd5c5c;
	text-decoration: none;
}

/* the active one */
#topmenu ul li a.active
{
	color: white;
	font-weight: bold;
   background: #719ba4;
   border: 1px solid #618a94;
}
#topmenu ul li a.active span
{

	text-decoration: none;
	font-weight: bold;
	padding: 0px;
	margin: 0px;
	text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.6);
}

	
#topmenu-shadow, #topmenu-shadow1, #topmenu-shadow2, #topmenu-shadow3,.topmenu-shadow {
	clear: both;
	height: 5px;
	line-height: 100%;
	overflow: hidden;
	margin: 0 0 20px 0;
	width: 100%; /* Be nice to Safari */
}


/* Styles for left menu */

#leftnavpage {
	margin: 0px 0px;
	margin-right: 10px;
	padding: 0px 2px 0px 0px;
	vertical-align: top;
	float: left;
}

#leftmenu, #left_m2 {
	clear: both;
	float: left;
	padding: 0px;
	margin: 0px 0px 20px 0px;
	width: 194px;
	color: Green;
	font: normal normal normal 16px "Times New Roman", Times, serif;
}
#leftmenu a:link, #leftmenu a:visited, #link_news a:link, #link_news a:link,  #link_news a:visited, #left_m2 a:link, #left_m2 a:visited {
	display: block;
	margin: 0px;
	padding: 4px;	
	border: 1px solid #D2B6D3;
	border-bottom: 0px;
	background-color: #e9f0dd;  /* цвет фона: светложелтый - #F4F6E0; */
	text-decoration: none;
}
#left_m2 strong, #arhiv_news strong {
	text-align: center;
	padding: 8px;
	padding-bottom: 15px;
}
/* Один из цветов серый - #A1B5AB,  розовый - #F4F6E0*/
.border_bottom {
   margin-bottom: 0px;
	border-bottom: 1px solid #D2B6D3;
}
div.Leftmenu_nolink {
	display: block;
	margin: 1px;
	padding: 5px;
	border: 1px solid #DECBCB;
	color: #007D01;
	font: normal normal 13px Arial, Helvetica, sans-serif;
	text-align: center;
}

#leftnavpage_menu {
float: left;
margin-top: 0px;
margin-left: 0px;
margin-right: 10px;
padding-top: 0px;
padding-right: 10px;
}
#leftnavpage_menu .list_menu_link {
	color: #369;
	width: 180px;
	padding-top: 7px;
	padding-left: 5px;
	padding-bottom: 0px;
	font: normal 13px Arial, Helvetica, sans-serif;
}
#leftnavpage_menu .list_menu_link ul  {
	 padding-left: 5px;
	 margin-top: 0px;
	 margin-bottom: 10px;
}

#leftnavpage_menu .list_menu_link ul li {
		list-style: none;
}

.menu_heading {
	height: 20px;
	padding: 5px;
	text-align: center;
	vertical-align: text-bottom;
	font: normal normal bolder 16px "Times New Roman", Times, serif;
}

#link_news, #arhiv_news, #menu_news {
	clear: both;
	float: left;
	padding: 5px;
	width: 180px;
	margin: 0px 0px 20px 0px;
	color: #006400;
	font: normal normal 16px "Times New Roman", Times, serif;
	text-align: left;
	
}

#link_news a:link, #link_news a:visited, #link_news a:hover, #arhiv_news a:link, #arhiv_news a:visited, #arhiv_news a:hover #menu_news a a:link{
	display: block;
	padding: 4px;
	border: 1px solid #8FBC8F;
	border-bottom: 0px;
	text-align: left;
	font: normal normal 16px "Times New Roman", Times, serif;
	background-color: #e4eeee;
}
	
#arhiv_news a:link, #arhiv a:visited, #arhiv a:hover {
	border-bottom: none;
}

#menu_news {
	width: 180px;
	display: block;
	padding: 4px;
	text-align: left;
	font: normal normal 16px "Times New Roman", Times, serif;
}
#menu_manyHelp {
	float: left;
	padding: 0px;
	margin: 0px 0px 20px 0px;
	width: 180px;
	display: block;
	padding: 0px;
	text-align: center;
	color: Black;
	font: normal normal normal 13px "Times New Roman", Times, serif;
}
.LinksMenu {
	display: block;
	margin: 1px;
	padding: 5px;
	border: 1px solid gray;
	color: #007D01;
	font: normal normal 13px Arial, Helvetica, sans-serif;
	text-align: left;

}
.br_news {
		border: 1px solid #DECBCB;

}
/* menu gid */
div.gid_nav {
	margin: 0px 0px 15px 0px;
	padding: 0px;
	width: 870px;
	color: #006400;	
	font: normal 13px Geneva, sans-serif;

}
div.gid_nav a:link {
	font: normal bold 13px Geneva, sans-serif;
	text-decoration: none;
}
div.gid_nav a:visited {
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
}
div.gid_nav a:hover {
    text-decoration: underline;
	 font-style: normal;
    font-family: Arial, Helvetica, sans-serif;
}

/* Styles for links up */
div.link_up {
	width: 850px;
	margin: 8px 3px 8px 10px;
	padding: 5px;
	vertical-align: bottom;
	text-align: center;
}
div.link_up p, div.page_up p{
	font: normal normal 13px Arial, Helvetica, sans-serif;
}
div.page_up {
	width: 98%;
	margin: 5px 4px 40px 4px;
	padding: 5px;
	vertical-align: bottom;
	text-align: center;
}
div.hd_menulink {
	width: 96%;
	margin: 0px 0px 0px 0px;
	padding: 0px;
	vertical-align: middle;
	
}
div.hd_menulink p {
	font: normal normal bold 13px Arial, Helvetica, sans-serif;
	color: Green;
	padding: 0px;
	margin: 0px;
}
p.up_left {
	float: right;
}
p.up_right {
	float: left;
}
.up_left a:link, .up_right a:link {
   font-style: normal;
}

br.clear{
	clear: both;
}


/* 
 =Tables (Таблицы)
--------------------------------------------- */	

#content, td.content {
	margin: 0px;
	margin-left: 10px;
	text-align: justify;
	vertical-align: top;
	padding: 8px;
	padding-bottom: 60px;
	border: 1px solid #8FBC8F;
}
table.heading {
	width: 100%;
	min-width: 800px;
}
th.head {
   margin: 0px;
  	padding: 0px;
	background: #E6F0D8 url(images/head_bg.jpg) no-repeat  right;
	vertical-align: middle;
	border-bottom: 1px solid #a9a9a9;
}
.logo {
   margin:0px;
	text-align: left;
	vertical-align: top;
	color:#003300;
   font: italic normal 24px "Times New Roman", Times, serif;
	padding: 4px;
}

/* Styles for tables about of the plant */
#content_plant, td.content_plant {
	margin: 0px 0px 0px 1px;
	text-align: justify;
	vertical-align: top;
	padding: 5px;
	padding-bottom: 80px;
   border: 1px solid #8FBC8F;
	background: #E7F2DB;
}
#content_plant h3, td.content_plant h3 {
	margin-bottom: 0.3em;
	margin-top: 0px;
	color: #228B22;
	font: italic normal 20px "Times New Roman", Times, serif;
}

#content_plant strong, td.content_plant strong {
	color: #426A45;
	font: bolder 15px Arial, Helvetica, sans-serif;
}

td.contentSearch {
	margin-top: 15px;
	margin-left: 5px;
	margin-bottom: 0px;
	margin-right: 0px;
	text-align: justify;
	vertical-align: top;
	padding: 10px;
	padding-bottom: 80px;
   border: 1px solid #D1DDC8;
	background: #E7F2DB;
}

#characterstic {
	margin: 0px 220px 0px 40px;
	text-align: left;
}

#characterstic  strong {
	color: #5C8B5E;
	font: bolder 17px "Times New Roman", Times, serif;
}
#block_2 {
	margin: 0px 40px 60px 40px;
	text-align: left;
}
img.left_cursor, img.photo_left {
	margin: 3px 8px 3px 0px;
	padding: 5px;
	border: 1px solid #2E8B57;
	vertical-align: top;
	text-align: left;
	background-color: #F4FAF1;
	float: left;
}

img.left_cursor {
	cursor:pointer;
}
img.photo {
	margin: 3px 8px 3px 0px;
	padding: 5px;
	border: 1px solid #2E8B57;
	vertical-align: top;
	text-align: left;
	background-color: #F4FAF1;
}
p.data_artikle {
	color: #2F4F4F;
	font: normal bolder 16px "Times New Roman", Times, serif;
}

div.history {
	background: #F5F7E9;
	border: 1px solid #8FBC8F;
	text-align: justify;
	margin: 20px 0 25px;
	padding: 10px;
	padding-bottom: 18px;
}
.history p { 
	margin-top: 0px;
	margin-bottom: 6px;
	color: #254345;
	font: normal lighter 17px "Times New Roman", Times, serif;
}

p.mtl {
	margin-bottom: 1em;
	margin-top: 0px;
	color: #004F01;
	font: normal normal 16px "Times New Roman", Times, serif;
}

/* table mistakes*/ 
table#mistakes, table#mistakes2, table#Solution, table.solution, table#Plantsclearing , table#Substances{
	border: 1px solid #AED3B3;
	padding: 0px;
	margin-bottom: 40px;
}
#mistakes th.mstH, th.mixes {
	background-color: #F4F6E4;
	text-align: center;
	vertical-align: center;
	color: #1C3900;
	font: normal normal 15px Verdana, Geneva, Arial, Helvetica, sans-serif;
}
#mistakes th, #mistakes2 th,  #Plantsclearing td, #Substances td{
	padding-left: 10px;
	text-align: left;
	vertical-align: center;
	font: normal 14px Arial, Helvetica, sans-serif;
}
#mistakes th, #mistakes td, #mistakes2 th, #mistakes2 td, #cpL th, #cpL td, td.orient, td.mixes, #Plantsclearing td, #Substances td {
	background-color: #F4F6E6;
	border: 1px solid #8FBC8F;
	color: #2B3613;
}
#mistakes td, #mistakes td p, #mistakes2 td, #mistakes2 td p  {
	text-align: left;
	vertical-align: top;
	padding: 5px;
	font: normal 13px Arial, Helvetica, sans-serif;
}
#Plantsclearing td p{
	text-align: left;
	vertical-align: middle;
	padding: 5px;
	font: normal 13px Arial, Helvetica, sans-serif;
}

/*table Light exposure */
table#cpL{
	margin-left: 30px;
	border: 1px solid #8FBC8F;
	padding: 0px;
}
#cpL th.Hd, #mixes2 td  {
	padding: 5px;
	background-color: #EEF2D9;
	text-align: center;
	vertical-align: center;
	color: #2C5900;
	font: normal normal 15px Verdana, Geneva, Arial, Helvetica, sans-serif;
}
#cpL th,#cpL td {
	padding: 15px;
	vertical-align: top;
}
#cpL td {
	text-align: left;
	font: italic normal 18px "Times New Roman", Times, serif;
}
#cpL th, .orient p {
	text-align: justify;
	font: normal 14px Arial, Helvetica, sans-serif;
}
.explanatory {
	font: italic 15px "Times New Roman", Times, serif;
	color: #465924;
}

/* The table of plants on orientation */
.orient {
	margin-left: 60px;
	text-align: center;
	border: 1px solid #8FBC8F;
	color: #006801;
}
.orient p {
	margin: 2px 4px 2px;
	padding: 5px;
	text-align: left;
	vertical-align: top;
	
}
td.orient {
	vertical-align: top;
	text-align: left;
	padding-left: 5px;
}
caption {
	text-align: right;
	color: #446E48;
	font: italic 17px "Times New Roman", Times, serif;
}
table.mixes, table.photo, th.mixes, table#mixes2, #mixes2 td, table#mixes3,#mixes3 td  {
	text-align: center;
	border: 1px solid #8FBC8F;
}
#mixes2 th, #mixes3 th, td.mix {
	padding: 5px;
	border: 1px solid #8FBC8F;
	background-color: #F5F7E8;
	text-align: center;
	vertical-align: center;
	color: #2C5900;
	font: normal bold 15px Verdana, Geneva, Arial, Helvetica, sans-serif;
}
#mixes3 td, th.solution {
	padding: 5px;
	padding-left: 15px;
	background-color: #F4F6E6;
	text-align: left;
	vertical-align: center;
	color: #2C5900;
	font: normal normal 15px Verdana, Geneva, Arial, Helvetica, sans-serif;
}
table.list {
	margin-left: 80px;
	text-align: center;
}
td.list, td.list1 {
	padding: 5px;
	padding-left: 10px;
	background-color: #F3F5E3;
	border: 1px solid #9DC8A0;
	vertical-align: top;
	color: #2F4F4F;
	font: normal normal 15px Verdana, Geneva, Arial, Helvetica, sans-serif;
}
td.list {
	text-align: justify;
}
td.list1 {
	text-align: left;
}
/* The table of photogallery */
table.gallery {
	text-align: right;
}
th.photo {
	padding: 5px;
	text-align: center;
	vertical-align: center;
}
td.phototxt {
	padding: 4px;
	text-align: justify;
	vertical-align: top;
	font: normal bold 14px Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #556B2F;
}
img.foto {
	border: 3px double #8FBC8F;
	text-align: center;
	cursor:pointer;
}

/*table Solution */
	
#Solution th, #Solution th.TopHead, #Solution th.LeftHead{
	background-color: #F4F6E3;
	border: 1px solid #8FBC8F;
	font: normal bold 14px Verdana, Geneva, Arial, Helvetica, sans-serif;
}
#Solution th{
	color: #287C4C;
	text-align: left;
	vertical-align: center;
}
#Solution th.TopHead {
	text-align: center;
	vertical-align: center;
}
#Solution th.LeftHead,#Solution th.TopHead{
	color: #1C3900;
}
#Solution th.LeftHead{
	padding-left: 10px;
	text-align: left;
	vertical-align: center;
}
#Solution td, td.solution {
	background-color: #F5F7E8;
}
 #Solution td, td.solution {
	text-align: center;
	vertical-align: center;
	color: #2C5900;
	font: normal 14px Verdana, Geneva, Arial, Helvetica, sans-serif;
}
#Solution td, td.solution , th.solution{
	border: 1px solid #8FBC8F;
}

/*  Table photo of plant */ 

#photo_plant, #photo_bonsai {
	margin-top: 10px;
	margin-bottom: 35px;
	text-align: center;
	border: 1px solid #8FBC8F;
}

#photo_plant td, #photo_plant th, #photo_bonsai td
{
	padding: 5px;
	border: 1px solid #61A361;
	background-color: #F5F7E7;
	text-align: center;
	vertical-align: middle;
	color: #2C5900;
}
#photo_plant td, #photo_plant th 

{
	font: normal normal 15px Verdana, Geneva, Arial, Helvetica, sans-serif;
}

#photo_plant td {
	cursor:pointer;

}

#photo_bonsai td {
	font: normal normal 12px Verdana, Geneva, Arial, Helvetica, sans-serif;
}

/* Tables catalogy links sites */

#thems_links, #misk_links {
	margin: 10px;
	margin-bottom: 30px;
	background-color: #F3FCEB;
	border: 1px solid #8FBC8F;
	}
#thems_links td, #misk_links td {
	padding: 3px;
	font: 16px "Times New Roman", Times, serif;
	color: Green;	
}

#thems_links td a:link, #misk_links td a:link, #thems_links td a:visited, #misk_links td a:visited{
	padding: 3px;
	padding-left: 16px;
	font: 14px "Times New Roman", Times, serif;
}

/*table links size*/
td.links_size
p {
	font-size: 14px;
}

/*  Table catalogue of plant */ 
table#genus {
	font:  "Times New Roman" Times serif;
}
#genus td {
	padding: 5px;
	text-align: left;
	vertical-align: top;
	padding-left: 10px;
	background-color:  #F6FAEB ; /*изначальный цвет #EEF2D9 */
	border: 1px solid #A29C4C;
}
#genus p, #genus p a {
   text-align: left;
	font: "Times New Roman" Times serif;
	margin: 4px 0px 6px 0px;
}
div.up_catalogy { 
   margin: 20px 0px 20px;
	text-decoration: underline;
	text-align: center;	
	font: bolder;
}
div.up_catalogy p, div.up_catalogy a:link {
	text-align: center;
	padding: 6px;
	color: #006400 !important;
	font: normal bolder 14px "Times New Roman", Times, serif;
}
.TNRom16B {
   margin: 5px 4px 20px;
	padding: 4px 4px 8px;
	color: #228B22;
	font: bold 16px "Times New Roman", Times, serif;
	text-align: center;
	border-bottom: 1px solid #2E8B57;
}
.TNRom16B a {
	font: normal bold 16px "Times New Roman", Times, serif;
	text-decoration: none;
}

/* This is used for categories, page indexes.
.catbg and .catbg2 .catbg3                      */
.catbg , tr.catbg td , .catbg3 , tr.catbg3 td, .menu_heading 
{
	background: #DCEADD url(images/bottom_bg.png) repeat-x;
	color: #228B22;
	padding-left: 10px;
	padding-right: 10px;
}
.catbg2 , tr.catbg2 td
{
	background: #6a7793 url(images/topmenu_bg.png) repeat-x center;
	color: #000000;
	padding-left: 10px;
	padding-right: 10px;
}
.catbg, .catbg2, .catbg3, .menu_heading 
{
	border-bottom: solid 1px #375576;
	background-repeat: repeat x;
}
.catbg, .catbg2
{
	font-weight: bold;
}
.catbg3, tr.catbg3 td, .catbg3 a:link, .catbg3 a:visited
{
	font-size: 95%;
	color: black;
	text-decoration: none;
}
.catbg a:link, .catbg a:visited , .catbg2 a:link, .catbg2 a:visited
{
	color: #369;
	text-decoration: underline;
}
.catbg a:hover, .catbg2 a:hover, .catbg3 a:hover
{
	color: #7F0000 !important;
	text-decoration: none;
}


/* These are used primarily for titles, but also for headers (the row that says what everything in the table is.) */
.titlebg, tr.titlebg th, tr.titlebg td, .titlebg2, tr.titlebg2 th, tr.titlebg2 td
{
	color: navy;
	font-style: normal;
	background-color: #E9F0F6;
	background-image: url(images/titlebg.jpg);
	border-bottom: solid 1px #9BAEBF;
	border-top: solid 1px #FFFFFF;
	background-repeat: repeat-x;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 5px;
}
.titlebg, .titlebg a:link, .titlebg a:visited
{
	font-weight: bold;
	color: #006400;
	font-style: normal;
}

.titlebg a:hover
{
	color: #404040;
}
/* same as titlebg, but used where bold text is not needed */
.titlebg2 a:link, .titlebg2 a:visited
{
	color: black;
	font-style: normal;
	text-decoration: underline;
}

.titlebg2 a:hover
{
	text-decoration: underline;
}

.titlebg2 h1 {
	color: #284f71;
	font: normal bolder 13px Arial, Helvetica, sans-serif;
	border-bottom: none;
	margin-bottom: 5px;
}
.titlebg2{
padding-bottom: 15px;
}
/* This is used for tables that have a grid/border background color (such as the topic listing.) */
.bordercolor
{
	border: 1px solid #8FBC8F;
	padding: 1px;
	margin: auto;
}

#bottom {
	width: 100%;
	min-width: 860px;
	padding: 7px 0px 7px 0px;
	margin: 5px 0 0 ;
	border: 1px solid #8FBC8F;
	font-style: normal;
	text-align: right;
	color: #333;
	background-color: #e9f1ec;
/*	background-image: url(/images/bottom_bg.jpg);
	
	background-position: center;
	background-repeat: repeat-x;*/
	}
#bottom a:link, #bottom a:hover, #bottom a:active, #bottom a:visited {
	text-decoration: none;
}
#bottom p {
	
	margin: 3px;
	padding: 2px;
	color: #267749;
	font: normal normal 11px Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-align: center;
}

/* This is used on tables that should just have a border around them. */
.tborder
{
	padding: 0px;
	border: 1px solid silver;
	background-color: #FFFFFF;
	margin: auto;
}
.tborder2
{
	padding: 1px;
	border: 1px solid silver;
	background-color: #FFFFFF;
}
/* Alternating backgrounds for tables, and divs. */
.windowbg, #content,td.content, #content_plant, td.content_plant {
	color: #000000;
	background: #E7F2DB url(images/bg_imageF.gif) no-repeat right bottom;
}
.windowbg2 {
	color: #000000;
	background: #F6FAEB url(images/bg_imageF2.gif) no-repeat right bottom;
}
.windowbg3 {
	color: #000000;
	background-color: #EBF0D3;
}

/* Text
--------------------------------------------- */
p { 
    margin-bottom:1.2em;
    margin-top: 0px;
    text-align: justify;
    vertical-align: top;
    color: #004F01;
	 width: auto;
    font: normal 16px Arial, Helvetica, sans-serif;    
}

strong, b {
	color: #4B774C;
}

big {
	color: #246A43;
	font: normal normal normal 19px "Times New Roman" Georgia Times serif;
}

.hredir {
	color: #006400;
	font: italic 20px "Times New Roman", Times, serif;
	margin: auto;
	text-align: center;
}

.cursor {
	cursor: pointer;
	color:#006699;
	text-decoration: underline;
	font: normal bold 15px Arial, Helvetica, sans-serif;}

.sig14{
	color: #2F4F4F;
	font: 14px "Times New Roman", Times, serif;
}
blockquote {
	margin: auto;
	padding-left: 5%;
	padding-right: 5%;
}
/* Styles for news, anons, map sites link                   */

p.mapLink {
	margin: 0px;
	margin-bottom: 20px;
	padding: 4px 0px 0px 4px;
	vertical-align: top;
}
#center_link {
	margin: 0px 0px 20px 20%;
	text-align: center;
	width: 400px;
}
div.LeftA {
	margin: 0px 0px 20px 8px;
}
div.LeftA p, #center_link p {
	margin: 0px 0px 0px 0px;
	padding: 0px;
}
p.mapLink, div.LeftA p, #center_link p {
	font: normal 14px Arial, Helvetica, sans-serif;
	text-align: left;
}
div.top_news  {
	margin: 0px;
}
div.anons {
	margin:  5px;
}
div.anons p, div.top_news p,  div.borderMap p {
	padding: 6px 6px 0px 6px;
	font: normal 14px Arial, Helvetica, sans-serif;
	text-align: justify;
}

.genus {
	margin: 10px 25px 35px 25px;
}
/* araceae block */
.classificBlock {
	margin: 10px 10px 15px 50px;
}
.classific {
	text-align: left;
	color: #2F4F4F;
	font: normal bold 15px "Times New Roman", Times, serif;
}

/* =Headings
----------------------------------------------- */

h1 {
	width: 100%;
	border-bottom: 1px solid #228B22;
	color: #228B22;
	font: italic lighter 24px "Times New Roman", Times, serif;
	padding-bottom: 5px;
	margin-bottom: 15px;
	text-align: left;
}

h1.m10w97 {
	width: 97%;
	margin-left: 10px;
}

h1.pad {
	padding-bottom: 6px;
	text-align: left;
	width: 95%;
	margin: 5px 35px 5px 35px;
}

h2, h2 a,h2 a:link, h2 a:hover, h2 a:visited {
	margin-bottom: 0.5em;
	margin-top: 0px;
	padding-top: 4px;
	width: 100%;
	color: #228B22;
	border-top: 1px solid #228B22;
	font: normal normal 20px "Times New Roman", Times, serif;
	text-align: left;
	text-decoration: none;
}

h2, h2 a{
	color: #228B22 !important;
	text-decoration: none;
}

h2 a:hover {
	color: #228B22!important;
	text-decoration: none;
}

h3, h3 a,h3 a:link, h3 a:hover, h3 a:visited {
	margin-bottom: 0.3em;
	margin-top: 0px;
	color: #006400;
	font: normal normal 20px "Times New Roman", Times, serif;
}

h3 a {
	color: #6F9F6F;
}

h3 a:hover {
	color: #4A754D;
}
h4 {
	color: #2E8B57;
	font: normal 18px "Times New Roman", Times, serif;
	padding: 0;
	margin: 8px 5px;
}
h5 {
	margin-bottom: 0.5em;
	margin-top: 0px;
	border-top: 3px double;
	color: #5C8F61;
	font: normal 17px "Times New Roman", Times, serif;
}
h6,h4.TopNP  {
	width: 98%;
	height: 23px;
	margin: 10px 0px 0px;
	padding: 0px 0px 0px 5px;
	text-align: left;
	color: #556B2F;
	font: italic normal 19px "Times New Roman", Times, serif;
}
h6 {
	border-bottom: 3px double #627C38;
}

h6.instructions {
	border: none;
	color: #556B2F;
	font: normal normal normal 16px "Times New Roman", Times, serif;
}
.TNRom16B {
	color: #228B22;
	font: bold 16px "Times New Roman", Times, serif;
	text-align: center;
}
.TNRom16B a {
	font: normal bold 16px "Times New Roman", Times, serif;
}

/* Styles for div 
------------------------------------------ */
div.borderMap, .link_site, .block_news, .borderLink {
	border: 1px solid #D8BFD8;
	margin: 10px;
	padding: 5px;
	background: #E7F2DB
}
div.borderMap{
	width: 86%;
	margin-left: 5%;
}
.link_site, .block_news{
	width: 96%;
}
div.borderMap p, .link_site p {
	margin-bottom: 2px;
}
div.borderMap strong {
	color: Green;
}
.borderLink {
	width: 50%;
	margin-left: 7%;
	padding: 10px;
	padding-left: 30px;
}
.block_news {
	background: #F6FAEB url(images/bg_imageF.gif) no-repeat right bottom;
	border: 1px dotted #9E70A0;
}
.block_news p {
   margin-bottom: 0px;
	padding: 6px 6px 0px 6px;
	font: normal 14px Arial, Helvetica, sans-serif;
	text-align: justify;
	}


/* Styles for images 
------------------------------------------- */
img.logonews {
	padding: 7px;
}
img.logo {
   margin:0px;
	text-align: left;
	vertical-align: top;
	color:#003300;
   font: italic normal 24px "Times New Roman", Times, serif;
	padding: 4px;
}
 .img_sign2 img {
	vertical-align: top;
	text-align: left;
	float: left;
	padding: 5px;
	margin: 8px;
	
}
img.photo_left, img.center_br, .img_sign2 img{
  border: 1px solid #2E8B57;
  background: #F4FAF1;
}
img.center_br {
	text-align: center;
	margin: 15px 5px 15px 20px;
	padding: 4px;
	vertical-align: top;
}
img.center  {
text-align: center;
margin: 20px;
padding: 0px;
}
div.img_sign {
	margin: 0px 10px 40px 10px;
	padding: 3px 10px 10px 10px;
	float: left;
	width: 170px;
	height: 220px;
	color: #2F4F4F;
	font: 14px "Times New Roman", Times, serif;
	text-align: center;
}
.img_sign2, .img_sign38 {
	margin: 0px 10px 10px 0px;
	padding: 20px;
	float: left;
	color: #2F4F4F;
	font: 14px "Times New Roman", Times, serif;
	text-align: center;
}
.img_sign2 {
	width: 42%;
	
}

 .img_sign38 {
 	width: 38%
 }
.caption {
	float: left;
	margin: 3px;
	border: 3px double #2E8B57;
}

.linkCenternav {
	color: #2F4F4F;
	font: 14px "Times New Roman", Times, serif;
	margin: 10px 0 10 0;
	padding: 10px;
}

/* Misk                   
----------------------------------------- */
div.foot_logist {
margin-top: 10px;
	padding: 6px;
	text-align: center;
	vertical-align: middle;
}



.name1 {
	color: #9F4850;
	font: italic normal 23px "Times New Roman", Times, serif;
}
.name2 {
	color: #517F55;
	font: italic normal 20px "Times New Roman", Times, serif;
}
.text_area_links{
	padding: 7px;
	border: 1px solid #2F4F4F;
	background-color: #FBFBF2;
	color: #003C00
	
}
.link_site {
   width: 95%;
	border: 1px dotted #778899;
	margin: 10px;
	padding: 5px;
	background-color: #F3FCEB;
}
.link_site p {
	margin-bottom: 5px;
}
.link_site img {
	padding: 2px 7px 6px 4px;
	float: left;
}
.list_page ul,.list_page ul li, .list_page ol li{
	color: Green;
	margin: 0px 9% 5px 4%;
	padding: 5px;
	font: normal 16px Arial, Helvetica, sans-serif;
}
.list_page ul li {
		list-style: disc;
}
.list_page {
	margin-bottom: 3%;
}
.list_page_menu ul,.list_page_menu ul li, .list_page_menu ol li{
	margin: 0px 1% 1px 10px;
	padding: 0px;
	font: normal 14px Arial, Helvetica, sans-serif;
	color: #369;
	list-style: disc;
}
.list_pageMin  ol li{
	margin: 2px 9% 5px 4%;
	padding: 1px;
	font: normal 14px Arial, Helvetica, sans-serif;
}
.list_page p {
	padding: 5px 5px 0px 10px;
	margin-bottom: 0px;
}
.list_classic ul, .list_classic ul li {
	color: Green;
	margin: 0px 9% 5px 4%;
	padding: 5px;
	font: normal 14px Arial, Helvetica, sans-serif;
}
.list_classic ul li {
		list-style: disc;
}
.list_classic ul {
	margin-bottom: 30px;
}


div.headRem {
   padding: 5px;
	vertical-align: sub;
}
div.headRem strong {
   text-align: center;
	vertical-align: super;
	padding: 2px;
	color: #2E8B57;
	font: normal bolder 15px Verdana, Geneva, Arial, Helvetica, sans-serif;
	
}

div.headRem p {
   color: #5E727F;
	padding: 5px 5px 10px 5px; 
	font: normal normal 14px Arial, Helvetica, sans-serif;
}
.author {
	color: #264142;
	font: normal bold 15px "MS Sans Serif", Geneva, sans-serif;
}

/* news obzor*/
.news_plant, .obzor_site {
 margin: 2px 5px 5px 0px;
 padding: 0px 10px 10px 2px;
}

.news_postForum {
 margin: 2px 0px 5px 5px;
 padding: 0px 2px 10px 10px;
}

td.news_plant, td.news_postForum,  td.obzor_site {
	background: url(images/bg_imageF.gif) no-repeat right bottom;;
	border-bottom: 1px solid #8fbc8f;
}

h1.news_plantHead,  .news_plantHead{
	background-color: #e2e8dc;
	border-bottom: 1px solid #8d8d8d;
	text-align: left;
	vertical-align: text-bottom;
	color: #003971;
	font: normal normal bolder 12px Arial, Helvetica, sans-serif;
	height: 13%;
	padding: 5px 0px 2px 10px;
	margin: 0px;
}

h4.new_plantHead2 {
  border-style: none;
  font: normal normal normal 15px "Times New Roman", Times, serif;
  margin: 5px;
  padding: 5px;
  color: #446e49;
}
h4.new_plantHead2 a {
	font: bolder;
}
.news_plantHead{
	background-color: #e2e8dc;
	border-bottom: 1px solid #8d8d8d;
	text-align: left;
	vertical-align: text-bottom;
	color: #003971;
	font: normal normal bolder 12px Arial, Helvetica, sans-serif;
	height: 20px;
	padding: 5px 0px 2px 10px;
	margin: 0px;
	margin-bottom: 20px;
}
p.news_plant {
      
		font: normal normal normal 13px Arial, Helvetica, sans-serif;
		color: #558656;
}
.news_siteObzor {
 margin: 2px 0px 0px 5px;
 padding: 0px 5px 10px 10px;
}

.news_announcement {
 margin: 2px 5px 5px 0px;
 padding: 0px 10px 10px 5px;
}
.siteObzor {
  margin: 5px;
  padding: 5px;
  color: #446e49;	
  font: normal normal normal 15px "Times New Roman", Times, serif;

}
/* block links LF*/
.LinkRek {
	margin: 20px;
	padding: 5px;
	color: #2f4f4f;
	font: normal normal 13px "Times New Roman", Times, serif;
	
}
.HeadLinkRek {
	 margin: 5px 4px 20px;
	padding: 4px 4px 8px;
	text-align: center;
	vertical-align: middle;
	color: #2f4f4f;
	font: normal normal bolder 15px "Times New Roman", Times, serif;
	border-bottom: 1px solid #2F4F4F;
}
/* styles seach */
.yandex_seach {
	float: right;
	padding-top: 20px;
	padding-bottom: 20px;
}
/* styles google adsenc left*/
.adsenc_left{
	float: left;
	padding-top: 25px;
	padding-left: 2px;
	text-align: left;
	
}
/*reklama-banner */
#container {
	width: 780px;
	height: 120px;
	margin: 0 auto;
	}
#block1, #block2, #block3 {
	margin: 10px;
	display: none;
	font-size: 14px;
	font-family: Georgia;
	}
	
#container_right{
	width: 198px;
	height: 400px;
	margin: -40px 0 10px 10px;
	float: right;
}
#left_block {
	margin: 5px 0px 10px 5px;
	min-width: 170px;
}

/* reclama ozon*/
#RelLoc_Oz .OzonRev_colorBold  {
	max-width: 198px;
	color: #2F4F4F;
	font: 15px "Times New Roman", Times, serif;
}

#RelLoc_Oz a:link .OzonRev_colorBold {
	color: #369;
	text-decoration: underline;
}

#RelLoc_Oz a:link .OzonRev_colorBold {
	color: #369;
	text-decoration: underline;
	
}

#RelLoc_Oz a:visited {
	color: #708090;
	text-decoration: underline;
}
#RelLoc_Oz a:hover {
	color: #A52A2A;
	text-decoration: underline;
}
/* Reklama RSY */

.topCenterBanner {
	margin: 30px 0 20px 0;
}
